[WINDOWMODE]
UseWindowMode=1
UseGDI=1
UseDirect3D=0
UseDirectInput=0
UseDirectDraw=1
UseDDrawColorEmulate=1
UseDDrawFlipBlt=0
UseDDrawColorConvert=0
UseDDrawPrimaryBlt=0
UseDDrawAutoBlt=0
UseDDrawEmulate=0
UseDDrawPrimaryLost=0
UseCursorMsg=0
UseCursorSet=1
UseCursorGet=1
TimeSyncLock=0
UseBackgroundResize=0
UseForegroundControl=1
UseFGCGetActiveWindow=0
UseFGCGetForegroundWindow=0
UseFGCFixedWindowPosition=0
EnableExtraKey=0
ShowFps=1
UseCursorClip=0
UseBackgroundPriority=0
DDrawBltWait=-1
Border=0